@charset "utf-8";

/*----------------------*/

/*          mb          */

/*----------------------*/

@media screen and (max-width: 768px) {

	.area.gray {

		background-color: #fff;

		margin-top:1px;

	}

	html body .page-single .content >section{

		margin-top:0;

	}

	html body .page-single .post-content{

		padding-top:0;

	}

	html body .page-single .post-content .content-main{

		padding-top:0;

	}

	html body .single-news .content-news{

		padding:0;

	}

	body .single-news .contentWrap-style1{ /*外枠消す*/

		border:0px;

		border-radius:0;

	}

	body .single-news .content-news:before { /*ピン消す*/

		display: none !important;

	}

	body .page-single .header{

		display: none !important;

	}

	body .single-news dl.box-date{

		display: none !important;

	}

	.content-news img {

		width: 100%;

		height: auto;

		vertical-align: top;

	}

	#campaign .content img.img-responsive {

		width: 100%;

		height: auto;

		vertical-align: top;

	}

	.content-news .pc { display: none !important; }

	.content-news .sp {}





	/* ↓ここから個別↓ */

	.head_mix {

		background-color:#1da1f2;

	}

	.head_mix h1.result{

		padding-top: 10px;

	}

	#campaign {

		background-color:#1da1f2;

		padding:10px;

	}

	.content-main {

		border-radius: 10px;

		background-color:#FFF;

	}



	#campaign a{

		color:#ed1350;

	}

	#campaign p{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-size:14px;

		color:#222222;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.55em;

	}

	#campaign .content-main p.headtext {

		padding:20px 12px ;

	}

	#campaign .content-main p.headtext2 {

		padding:20px 12px 0px ;

	}

	#campaign .content-main p.headtext2 strong {

		font-size:24px;

		color:#c524db;

		line-height:1.8em;

	}

	#campaign .hashtag{

		color:#1da1f2;

		font-weight:bold;

	}



	/********** area1 **********/

	#campaign div#area1{

		margin:0px 0px 30px;

	}

	#campaign div#area1 h2{

		max-width:380px;

		width:80vw;

		height:auto;

		margin:0px auto 10px;

	}

	#campaign div#area1 .img-box{

		margin:0px auto 20px;

	}

	#campaign div#area1 .img-box .Img1{

		width:90vw;

		margin-left:10px;

	}



	/********** area2 **********/

	#campaign div#area2{

		margin:0;

		background-color:#fcff00;

		padding: 20px 10px 10px;

	}

	#campaign div#area2 h2{

		max-width:400px;

		height:auto;

		margin:0px auto 10px;

	}

	#campaign div#area2 h3{

		color:#1da1f2;

		font-weight:bold;

		padding: 55px 0 0 ;

		text-align:center;

		font-size:18px;

		line-height:1.4em;

	}

	#campaign div#area2 h3.step1{

		background:url(images/step1.png) no-repeat center 0;

		background-size:50px 50px;

	}

	#campaign div#area2 h3.step2{

		background:url(images/step2.png) no-repeat center 0;

		background-size:50px 50px;

	}

	#campaign div#area2 p{

		padding: 10px;

	}

	/********** area3 **********/

	#campaign div#area3 .pc{

		display:none;

	}

	#campaign div#area3 .tama{

		display:block;

	}

	/********** area4 **********/

	#campaign div#area4{

		padding:0px 0px 20px;

	}

	#campaign div#area4 h3{

		max-width:160px;

		margin: 30px auto 0px;

	}

	#campaign div#area4 p{

		margin-top:10px;

		text-align:left;

		font-size:85%;

		color:#FFF;

	}

	#campaign div#area4 ul{

		margin: 0 10px;

	}

	#campaign div#area4 li{

		margin:5px 0 0 10px;

		text-align:left;

		font-size:85%;

		color:#FFF;

		list-style: disc;

		line-height:1.55em;

	}

	/********** topicBtArea **********/

	.topicBtArea{

		margin:15px auto;

	}

}





/*----------------------*/

/*          pc          */

/*----------------------*/

@media print, screen and (min-width: 769px) {

	body .page-single .header{

		display: none !important;

	}

	body .single-news dl.box-date{

		display: none !important;

	}

	#campaign a{

		color:#ed1350;

	}

	#campaign div.image{

		text-align:center;

	}

	#campaign .content-topic {

		margin: 0 auto;

		padding-top:68px;

		padding-bottom: 100px;

	}

	#campaign .content-topic a {

		text-decoration: underline;

		color: #0071bb;

		-webkit-transition-duration: 200ms;

		-moz-transition-duration: 200ms;

		-o-transition-duration: 200ms;

		-ms-transition-duration: 200ms;

		transition-duration: 200ms;

	}

	#campaign .content-topic a:hover {

		text-decoration: none;

		opacity: 0.7;

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

		filter: alpha(opacity=70);

	}

	#campaign .content-topic .pc { display: block !important; }

	#campaign .content-topic .sp { display: none !important; }





	/* ↓ここから個別↓ */

	.head_mix {

		background-color:#1da1f2;

	}

	#campaign {

		background-color:#1da1f2;

		padding:20px;

	}

	.content-main {

		border-radius: 10px;

		background-color:#FFF;

	}

	#campaign p{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-size:15px;

		color:#000;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		line-height:1.7em;

	}

	.head_mix h1.result{

		padding-top: 20px;

	}

	#campaign .content-main p.headtext {

		padding:20px 30px 40px;

	}

	#campaign .content-main p.headtext2 {

		padding:20px 30px 0px;

	}

	#campaign .content-main p.headtext2 strong {

		font-size:36px;

		color:#c524db;

		line-height:2em;

	}

	#campaign h3{

		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;

		font-feature-settings : "palt";

		letter-spacing:0.05em;

		margin-bottom:5px;

		line-height:1.5em;

	}

	#campaign h3 span{

		font-size:1.3em;

	}

	#campaign .hashtag{

		color:#1da1f2;

		font-weight:bold;

	}



	/********** area1 **********/

	#campaign div#area1{

		margin:0px 0px 70px;

	}

	#campaign div#area1 h2{

		width:380px;

		height:auto;

		margin:0px auto 20px;

	}

	#campaign div#area1 p{

	}

	#campaign div#area1 .img-box{

		width:860px;

		margin:0px auto 40px;

	}

	#campaign div#area1 .img-box img{

		width:860px;

	}

	#campaign div#area1 img.nameImg{

		width:920px;

	}



	/********** area2 **********/

	#campaign div#area2{

		margin:0;

		background-color:#fcff00;

		padding: 30px 50px 0px;

	}

	#campaign div#area2 h2{

		width:400px;

		height:50px;

		margin:0px auto 20px;

	}

	#campaign div#area2 h3{

		color:#1da1f2;

		font-size:24px;

		font-weight:bold;

		padding: 30px 0 30px 105px;

	}

	#campaign div#area2 h3.step1{

		background:url(images/step1.png) no-repeat 0 0;

	}

	#campaign div#area2 h3.step2{

		background:url(images/step2.png) no-repeat 0 0;

	}

	#campaign div#area2 p{

		padding: 0px 0 30px 105px;

	}



	/********** area3 **********/

	#campaign div#area3 .mb{

		display:none;

	}

	#campaign div#area3 h2{

		width:920px;

		height:407px;

	}



	/********** area4 **********/

	#campaign div#area4{

		padding:0px 30px 50px;

	}

	#campaign div#area4 h3{

		width:160px;

		margin: 30px auto 0px;

	}

	#campaign div#area4 p{

		margin-top:15px;

		text-align:left;

		font-size:85%;

		color:#FFF;

	}

	#campaign div#area4 ul{

		margin: 0 15px;

	}

	#campaign div#area4 li{

		margin-top:15px;

		text-align:left;

		font-size:85%;

		color:#FFF;

		list-style: disc;

		line-height:1.55em;

	}

	/********** topicBtArea **********/

	.topicBtArea{

		margin:30px auto;

	}

}



